#logo{
    display: block;
    max-width: 50%;
    height: auto;
    margin-right: 0;
}

@media (min-width: 768px) {
    .navbar-container {
        position: sticky;
        top: 0;
        overflow-y: auto;
        height: 100vh;
        /*max-width: 165px;*/
        padding: 10px;
    }
    .navbar-container .navbar {
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: nowrap;
        flex-direction: column;
        padding: 0;
        height: 100%;
    }
    .navbar-container .navbar-collapse {
        align-items: flex-start;
        width: 100%;
        height: 100%;
    }
    .navbar-container .nav {
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .navbar-container .navbar-nav {
        flex-direction: column !important;
    }
    .nav-item{
        /*background-color: #1d2124;*/
    }
    .navbar-nav.mt-2 li:last-child {
        padding-top: 30px;
    }
    .nav-tabs{
        width: 100%;
    }
    #logo{
        display: block;
        max-width: 100%;
    }
}


